{% extends web.template ~ '/layout.twig.html' %}
{% block content %}
<section class="hero is-primary is-main is-medium is-bold">
  <div class="hero-body container">
    <div class="columns is-vcentered">
      <div class="column is-6 is-5-fullhd is-offset-1-fullhd  has-text-centered">
        <h1 class="title">{{node.title}}</h1>
        <div class="subtitle">{{node.body|safe}}</div>
        {% if node.link_url %}
        <p>
          <a class="button is-warning is-medium" href="{{node.link_url}}">{{node.link_title}}</a>
        </p>
        {% endif %}
      </div>
      <div class="column is-6">
        <div class="section-media"><img role="presentation" src="{{node.image}}"></div>
      </div>
  </div>
</section>
{% for b in page.blocks %}
{% include "core/bulma-" ~ b.format ~ ".twig.html" with {'block':b} only %}
{% endfor %}
{% endblock %}
{% block css_js %}{% endblock %}